
/* Large Screens (Desktops) */

@media only screen and (max-width : 1527px) {
	#mainWrapper {
		padding-top: 267px;
	}
	
	#header .section {
		height: 233px;		
	}
	
	#header .logo {
		width: 790px;
	}
	
	#header .link {
		top: 75px;
	}
		
	#header .link.enquiries {
		left: 2%;
	}
		
	#header .link.contact {
		right: 2%;
	}
	
	#bottom .boxes .box .fields .field .option {
		font-size: 15px;
	}
	
}

@media only screen and (max-width : 1430px) {
	.section {
		max-width: 1200px;
	}

}

@media only screen and (max-width : 1360px) { 
	#mainWrapper {
		padding-top: 269px;
	}
	
	#header .section {
		padding-top: 22px;
	}
	
	
	body.scrolling #header .section {
		padding-top: 0;
	}

	#header .logo {
		width: 650px;
	}
	
	#header .link {
		font-size: 17px;
		top: 83px;
	}
	
	#topNavi {
		font-size: 20px;
	}
	
	#slider .slides li {
		height: 470px;
	}

	#slider .slides li p {
		font-size: 20px;
	}
	
	#locations ul {
		margin-left: -35px;
	}
	
	#locations ul li {
		padding-left: 35px;
	}

}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
	
	#mainWrapper {
		padding-top: 234px;
	}
	
	#header .section {
		height: 200px;
	}
	
	#header .logo {
		width: 530px;
	}
	
	#header .link {
		font-size: 15px;
		top: 69px;
	}
	
	#topNavi {
		font-size: 18px;
	}
	
	#topNavi ul li ul li {
		font-size: 15px;
	}
	
	#slider .slides li {
		height: 390px;
	}
	
	#slider .slides li p {
		font-size: 18px;
	}
	
	#bottom .boxes .box .fields .field.half {
		width: 100%;
	}
	
	#bottom .boxes .box .fields .submitBtn {
		width: 237px;
	}
	
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
	
	
	body.scrolling #mainWrapper {
		padding-top: 220px;
	}
	
	body.scrolling #header .logo {
		width: 382px;
		margin-bottom: 8px;
	}
	
	body.scrolling #header .section {
		height: 180px;
	}
	
	#mainWrapper {
		padding-top: 318px;
	}
		
	#header .section {
		height: 279px;
		padding-top: 15px;
		padding-bottom: 20px;
		text-align: center;
	}
	
	#header .logo {
		width: 580px;
		margin-bottom: 20px;		
	}
	
	#header .link {
		position: static;
		margin: 0 10px;
		display: inline-block;
	}
	
	#topNavi {
		font-size: 15px;
	}
	
	#topNavi ul li {
		margin: 0 8px;
	}
	
	#topNavi ul li a {
		padding-top: 9px;
		padding-bottom: 13px;
	}
	
	#topNavi ul li ul li {
		font-size: 13px;
	}
	
	#slider .slides li {
		height: 326px;
	}
	
	#slider .slides li p {
		font-size: 15px;
	}
	
	#slider .slides .owl-nav .owl-prev,
	#slider .slides .owl-nav .owl-next {
		width: 50px;
		height: 50px;
		margin-top: -25px;
	}
		
	#locations ul {
		margin-left: -40px;
		margin-bottom: -30px;
	}
	
	#locations ul li {
		width: 50%;
		padding-left: 40px;
		margin-bottom: 40px;
	}
		
	#locations .title em {
		display: block;
	}

	#bottom {
		max-width: 750px;
		margin: 0 auto;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 1px;
	}
	

	#bottom .boxes .box {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	
	#bottom .boxes .box .fields .field.half {
		width: 50%;
	}

	
}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	#header {
		border-bottom: 4px solid #000;
	}
	
	#mainWrapper {
		padding-top: 133px;
	}
	
	body.scrolling #mainWrapper {
		padding-top: 133px;
	}
	
	body.scrolling #header .section {
		height: 133px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	body.scrolling #header .logo {
		width: 225px;
		margin-bottom: 0;
	}
	
	#header .section {
		padding-top: 10px;
		padding-bottom: 10px;
		height: 133px;
	}
	
	#menuBtn {
		display: block;
	}
	
	#header .logo {
		width: 225px;
		margin-bottom: 0;
	}
	
	#header .link {
		font-size: 10px;
		margin: 10px 2px;
	}
	
	#topNavi {
		display: none;
	}
	
	#slider .slides li {
		height: 191px;
	}
	
	#slider .slides li p {
		font-size: 12px;
	}
	
	#slider .slides .owl-nav .owl-prev, 
	#slider .slides .owl-nav .owl-next {
		width: 30px;
		height: 30px;
		margin-top: -20px;
	}
	
	#locations .title {
		margin-bottom: 30px;
		font-size: 26px;
	}
	
	#locations .title span {
		font-size: 17px;
	}

	#locations ul {
		max-width: 350px;
		margin: 0 auto -20px;
	}

	#locations ul li {
		width: 100%;
		padding-left: 0;
		margin-bottom: 30px;
	}	
	
	#intro .section {
		font-size: 18px;
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	#intro .title {
		font-size: 26px;
		margin-bottom: 20px;
	}
	
	#intro .inner {
		padding-left: 0;
		padding-right: 0;
	}
	
	#testimonials .title span {
		display: block;
	}

	#testimonials .slides {
		padding-left: 0;
		padding-right: 0;
	}
	
	#testimonials .owl-prev, 
	#testimonials .owl-next {
		top: -54px;
	}

	#footer .links li {
		width: 25%;
		margin-bottom: 20px;
	}

	#footer .links li:after {
		display: none;
	}
}

@media only screen and (max-width : 500px) {
	
	#bottom .boxes .box .fields .field.half {
		width: 100%;
	}
}

@media only screen and (max-width : 478px) { 
	#menuBtn {
		left: 8px;
	}
	
	#footer .links li {
		width: 50%;
	}
}

